# Uses of Interface
java.lang.classfile.attribute.StackMapFrameInfo.ObjectVerificationTypeInfo

Packages that use StackMapFrameInfo.ObjectVerificationTypeInfo
Package
Description
java.lang.classfile.attribute
Provides interfaces describing `class` file attributes for the `java.lang.classfile` library.

## Uses of StackMapFrameInfo.ObjectVerificationTypeInfo in java.lang.classfile.attribute

Methods in java.lang.classfile.attribute that return StackMapFrameInfo.ObjectVerificationTypeInfo
Modifier and Type
Method
Description
`static StackMapFrameInfo.ObjectVerificationTypeInfo`
StackMapFrameInfo.ObjectVerificationTypeInfo.`of(ClassEntry className)`
Returns a new object verification type info.
`static StackMapFrameInfo.ObjectVerificationTypeInfo`
StackMapFrameInfo.ObjectVerificationTypeInfo.`of(ClassDesc classDesc)`
Returns a new object verification type info.